## linux-deepin-latest-server 4.19.67

=== Makefile ===
abiname=4.19.0-6-server
all: build
build:
	cat debian/control.in | sed -e 's/ABINAME/$(abiname)/g' > debian/control
