=== debian/control ===
Source: linux-deepin-latest-server
Section: metapackages
Priority: extra
Maintainer: LinuxDeepin Project <linuxdeepin@linuxdeepin.com>
Build-Depends: debhelper (>=8.0.0)
Standards-Version: 3.9.3
Homepage: http://www.deepin.com

Package: linux-image-deepin-server-amd64
Architecture: amd64
Depends: linux-image-4.19.0-6-server-amd64-unsigned( =${binary:Version}), ${misc:Depends}
Description: Linux for 64-bit PCs (meta-package)
 This package depends on the latest Linux kernel and modules for use on PCs
 with AMD64, Intel 64 or VIA Nano processors.
 .
 This kernel also runs on a Xen hypervisor.  It supports both privileged
 (dom0) and unprivileged (domU) operation.

Package: linux-headers-deepin-server-amd64
Architecture: amd64
Depends: linux-headers-4.19.0-6-server-amd64( =${binary:Version}), ${misc:Depends}
Description: Header files for Linux amd64 configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel amd64 configuration.

Package: linux-image-deepin-server-686
Architecture: i386
Depends: linux-image-4.19.0-6-server-686-unsigned( =${binary:Version}), ${misc:Depends}
Description: Linux for 32-bit PCs (meta-package)
 Linux 4.4 for older PCs
 The Linux kernel 4.4 and modules for use on PCs with one or more
 processors not supporting PAE.

Package: linux-headers-deepin-server-686
Architecture: i386
Depends: linux-headers-4.19.0-6-server-686( =${binary:Version}), ${misc:Depends}
Description: Header files for Linux 686 configuration (meta-package)
 This package depends on the architecture-specific header files for the
 latest Linux kernel 686 configuration.
